PhpGedView PhpGedView未明远程漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1186881 漏洞类型 Unknown
发布时间 2008-04-27 更新时间 2008-05-21
CVE编号 CVE-2008-2064 CNNVD-ID CNNVD-200805-016
漏洞平台 N/A CVSS评分 10.0
|漏洞来源
https://www.securityfocus.com/bid/28978
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200805-016
|漏洞详情
4.1.5以前的PhpGedView的多个未明漏洞具有未明的影响和攻击向量。该攻击向量与一个"在界面(API)的把phpGedView与诸如内容管理系统那样的外部程序连接起来的基础设计漏洞"有关。
|受影响的产品
PhpGedView PhpGedView 4.1.4 PhpGedView PhpGedView 4.1.1 PhpGedView PhpGedView 4.1 Debian Linux 4.0 sparc Debian Linux 4.0 s/390 Debian Linux 4.0 powerpc
|参考资料

来源:www.phpgedview.net
链接:http://www.phpgedview.net/
来源:DEBIAN
名称:DSA-1580
链接:http://www.debian.org/security/2008/dsa-1580
来源:sourceforge.net
链接:http://sourceforge.net/project/shownotes.php?group_id=55456&release_id=595222
来源:XF
名称:phpgedview-unspecified-code-execution(42085)
链接:http://xforce.iss.net/xforce/xfdb/42085
来源:BID
名称:28978
链接:http://www.securityfocus.com/bid/28978
来源:SECUNIA
名称:30256
链接:http://secunia.com/advisories/30256
来源:SECUNIA
名称:29989
链接:http://secunia.com/advisories/29989